package com.changfa.exception;

import com.changfa.enums.StatusEnum;

public class XssException  extends RuntimeException {

    public XssException(){
        super();
    }

    public XssException(String message){
        super(message);
    }

    private StatusEnum statusEnum;
    public XssException(StatusEnum statusEnum){
        this.statusEnum = statusEnum;

    }

    public StatusEnum getStatusEnum() {
        return statusEnum;
    }

    public void setStatusEnum(StatusEnum statusEnum) {
        this.statusEnum = statusEnum;
    }
}
